
/*********************************************************************
** General Tags
**************/



html {
    margin:0px;
    padding:0px;
    height:100%;
    width:100%;
    border:none;
    font-size:100%;  /*IE bugfix*/
}

body {
    margin:0px;
    padding:0px;
    width:100%;
    height:100%;
    color: #646064;
    background-color: #ffffff;
    font-family: Helvetica, sans-serif, Arial;
    font-size: 1em;  /*by default 1em is 16px*/
}

table {empty-cells:show; margin:0px; padding:0px; width:100%;}

p { margin:0 0 1em 0; }
br { margin: 0 0 1em 0; line-height:2em;}
img { border:0px; }

span#title {
    color:#ffffff;
    background-color:#dddddd; 
    text-transform: uppercase;
    font-size:0.8em;
    font-weight:bold;
    padding-right:10px;
}

div#centercolumn {
    font-size: 0.8em;
    line-height:1.4em;
}


div#slideshow {
    width:400; height:100%;
    background-color:#000000
}


.box {background-color:#cccccc; display:block;}


div.menu {
	font-size: 0.7em;
	color: #666666;
	font-family: Helvetica, sans-serif, Arial;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

div.menuitem {
    padding:0; margin:0;
    padding-bottom:1px;
}

div#layer0 {
  position:absolute; left:200px; top:10px; width:160px; height:160px; z-index:2;
}
div#layer1 {
  position:absolute; left:350px; top:10px; width:160px; height:160px; z-index:3;
}
div#layer2 {
  position:absolute; left:500px; top:10px; width:160px; height:160px; z-index:4;
}


.bodysmall {font-size: 12px; color: #777; line-height: 14px; text-decoration:none; }


div.wirebox {
  border:2px solid #ff1a00; 
  margin:0px; margin-top:20px;
  padding-top:0; padding-bottom:30px; padding-left:20px; padding-right:20px;
  border-width: 1px 1px 1px 15px;
}
div.wirebox table tr td {
  font-size:0.8em;
}
div.wireboxtag {
  color:#ff1a00; font-size:14px;
  margin-bottom:20px;
}



/** LINKS **********************/

a {text-decoration:none;}
a:link { color:#0089A3; font-weight:normal;}
a:link:hover { color:#0089A3; text-decoration:underline; }
a:active { color:#0089A3;}
a:visited { color:#0089A3; font-weight:normal;}
a:visited:hover { color:#0089A3; text-decoration:underline; }

a.menu {text-decoration:none; color: #666666;}
a.menu:hover {text-shadow: #0089A3 0px 0px 4px;}
a.menu:link{color: #666666;}
a.menu:link:hover{color:#1099B3; text-decoration:none; text-shadow: #0089A3 0px 0px 4px;}
a.menu:visited{color: #666666;}
a.menu:visited:hover{color:#1099B3; text-decoration:none; text-shadow: #0089A3 0px 0px 4px;}

a.noemphasis {color:#666666;}
a.noemphasis:hover {color:#333333;}

a.menuhighlight {color:#444444;font-weight:bold;}


/** EMPHASIS **********************/

.blue {color:#0097fc}
.red {color:#ff1a00}
.yellow {color:#ffcc33}

p{padding-bottom:.3em}

span.emphasis {font-weight:bold; color:#444444}
span.emphasis1 {font-weight:bold; color:#ffb03c}
span.emphasis2 {font-weight:bold; color:#0097fc}
span.emphasis3 {font-weight:bold; color:#ff1a00}


/** LISTS **********************/

ul {
  list-style: none;
  text-indent:-12px; 
  padding-left:12px;
  width:90%;
  margin-top: 0px;
  margin-bottom: 0px;
}
ul li:before {content: "\00BB \0020";}

ol {
  text-indent:0px; 
  padding-left:20px;
  width:90%;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* the list items overriding the ol definition */
li {
  font-weight: normal;
  font-size: 0.9em;
}

ol {list-style-type: decimal}
ol ol {list-style-type: decimal}
ol ol ol {list-style-type: decimal}
ol ol ol ol {list-style-type: decimal}




/** MISC **********************/

img {border:0px}
img.video {border-color:#EEEEEE}

acronym {
  cursor: help;
  border-bottom: 1px dotted #000;
}

blockquote {
  border-left: 2px solid #c4bcad;
  padding-left: 3px;
  margin-left: 0;
}


select#projects { 
    height:18; 
    font-weight:bold; 
    margin:0px; margin-top:2px; 
    vertical-align:top; 
    background-color:#eeeeee; 
    border-style:solid; 
    border-color:#000000; 
    border-width:1px;
}




/** HEADERS **********************/

h1 {
  font-size: 20px;
  font-weight: bold;
  color:#bbbbbb;
  text-transform: uppercase;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  border-top: 1px solid #dddddd;
}

h2 {
  font-size: 20px;
  font-weight:bold;
  color:#bbbbbb;
  text-transform: uppercase;
  margin-top:30px;
  margin-bottom:5px;
  border-top: 1px solid #dddddd;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  color:#bbbbbb;
  text-transform: uppercase;
  margin-top:30px;
  margin-bottom:5px;
}


h4 {
  font-size: 0.9em;
  font-weight:bold;
  color:#444444;
  margin-top:30px;
  margin-bottom:5px;
}

h5 {
  font-size: 0.9em;
  color:#444444;
  font-style: italic;
  font-weight:normal;
  margin-top:15px;
  margin-bottom:5px;
}






/** CODE **********************/

pre.code {
  width:488px;
  font-size: 11px;
  background-color:#e2e0e2;
  padding: 6px;
  border: 1px dashed #c4bcad;
  color: Black;
  overflow: auto;
  line-height: 120%;
}

/* inline code words */
code {
  background-color:#d6e81d;
}

pre.file {
  font-size: 10px;
  padding: 0.5em;
  border: 1px dashed #c4bcad;
  color: Black;
  background-color: #cdc8bf;
  overflow: auto;
}










